Hacking do i need to upgrade from 3.2e/ 0.3 gamma?

newby1976

Well-Known Member
OP
Member
Joined
Jan 15, 2009
Messages
135
Trophies
0
XP
126
Country
i am now getting alot of games that dont play on my wii i modded... its a softmodded 3.2e wii and 0.3 gamma

am i out of date, is this why??? ..... if so could you give me some direction on what i should be looking for to upgrade it, i have tried the search but its hard to search when i dont know what im looking for.

thanks in advance
 

You may also like...

General chit-chat
Help Users
    AncientBoi @ AncientBoi: lol